View Issue Details

IDProjectCategoryView StatusLast Update
0005704Simple:Presscode - filterspublic2017-07-11 01:58
ReporterMr PapaAssigned ToMr Papa 
PrioritynormalSeverityN/AReproducibilityhave not tried
Status closedResolutionfixed 
Product Version5.8 
Target Version5.8Fixed in Version5.8 
Summary0005704: oembeds not working
Descriptiondont seem to be working in 6.0

just noting so we dont forget
TagsNo tags attached.
change_log_textdont set editor to plaintext just because its not a forum page
typedefect

Activities

Mr Papa

Mr Papa

2017-01-02 22:49

administrator   ~0018988

may have been resolved by ajax actions ticket, but still correct, I think...
svn

svn

2017-01-02 22:49

administrator   ~0018989

Changeset [14982] by steve on 2017-01-02 17:49:47 -0500 (Mon, 02 Jan 2017)

test issue 0005704 dont set editor to plaintext just because its not a forum page (ie ajax action)

 Changed Files:

U plugins/tinymce-richtext/sp-tinymce-plugin.php

 Differences:

 http://websvn.simple-press.com/revision.php?repname=Simple:Press&path=%2F&rev=14982

Issue History

Date Modified Username Field Change
2016-12-31 19:11 Mr Papa New Issue
2017-01-02 22:49 Mr Papa Assigned To => Mr Papa
2017-01-02 22:49 Mr Papa Status new => assigned
2017-01-02 22:49 Mr Papa change_log_text => update
2017-01-02 22:49 Mr Papa Note Added: 0018988
2017-01-02 22:49 svn =>
2017-01-02 22:49 svn Note Added: 0018989
2017-01-02 22:49 svn Status assigned => testing
2017-01-07 20:37 Mr Papa Status testing => closed
2017-01-07 20:37 Mr Papa Resolution open => fixed
2017-01-07 20:37 Mr Papa Fixed in Version => 6.0
2017-01-07 20:37 Mr Papa change_log_text update => dont set editor to plaintext just because its not a forum page
2017-07-11 01:57 Mr Papa Product Version 6.0 => 5.8
2017-07-11 01:58 Mr Papa Fixed in Version 6.0 => 5.8
2017-07-11 01:58 Mr Papa Target Version 6.0 => 5.8